# Interface ContextAllAttributes

### Hierarchy

- ContextAllAttributes

### Properties

- attributes
- createdBy
- creationTimeStamp
- environment
- id
- launchContext
- launchType
- modifiedBy
- modifiedTimeStamp
- name
- version

## Properties

### attributes

attributes: object

- Defined in src/types/Context.ts:21

#### Type declaration

- ##### reuseServerProcesses: boolean

- ##### runServerAs: string

### createdBy

createdBy: string

- Defined in src/types/Context.ts:26

### creationTimeStamp

creationTimeStamp: string

- Defined in src/types/Context.ts:27

### environment

environment: object

- Defined in src/types/Context.ts:29

#### Type declaration

- ##### autoExecLines: [string]

### id

id: string

- Defined in src/types/Context.ts:36

### launchContext

launchContext: object

- Defined in src/types/Context.ts:32

#### Type declaration

- ##### contextName: string

### launchType

launchType: string

- Defined in src/types/Context.ts:28

### modifiedBy

modifiedBy: string

- Defined in src/types/Context.ts:35

### modifiedTimeStamp

modifiedTimeStamp: string

- Defined in src/types/Context.ts:25

### name

name: string

- Defined in src/types/Context.ts:38

### version

version: number

- Defined in src/types/Context.ts:37

Generated using TypeDoc